.read_more{text-decoration: underline;color: #c81916;}

.pointilles{
	padding-bottom:10px;
	background:url('../images/pointilles.png') left bottom repeat-x;}

/* Cookies */
a.btn-cookies-ok {
    background: #fff; 
    border: 1px solid #E6302D; 
    color: #E6302D;
    text-decoration: none;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
             border-radius: 4px;
    display:inline-block;
    padding:1px 6px;
}

